.listheader {
    background-color: #f0f0f0;
    font-size: 16px;
	font-weight:bold;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}

.listcontentsmall {
    color: #a0a0a0;
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}

.listcontent {
    color: #333;
    font-size: 14px;
    line-height: 160%;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}

.contentHeader {
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    margin: 5px 0;
    padding: 5px;
}

.conentBorder {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 5px;
}

.photoframe {
    background: #eeeeee none repeat scroll 0 0;
    border: 1px solid #999;
    border-radius: 8px;
    box-shadow: 0 2px 3px #666;
    padding: 5px;
    text-align: center;
}